CROP(1)

NAME
crop - Change the size of an RLE image

SYNOPSIS
crop [ -b ] [ xmin ymin xmax ymax ] [ -o outfile ] [ infile ]

DESCRIPTION
Crop changes the size of an RLE image. The command line numbers xmin ymin xmax ymax specify the bounds of the resulting image. If the resulting image is larger than the original, crop supplies blank pixels, otherwise pixels are thrown away.

OPTIONS

-b  The input image is cropped to the enclosing box. Extra rows and columns of black pixels are removed. The infile must be a file; no piped input is allowed for this option.

-o outfile
    If specified, output will be written to this file, otherwise it will go to stdout.

infile
    The input will be read from this file, otherwise, input will be taken from stdin.

SEE ALSO
repos(1), urt(1), RLE(5).

AUTHOR
Rod Bogart

BUGS
Could be combined with repos. Does not check to see if the input and output regions are disjoint.